HPE SAS SSD drives fail @ 32,768 hours

Notice: Page may contain affiliate links for which we may earn a small commission through services like Amazon Affiliates or Skimlinks.

Evan

Well-Known Member
Jan 6, 2016
3,344
598
113
I am wondering why I haven’t been hit with any of these... going to have to dig a bit deeper as sure i assume the drives are powered on for longer than that and they would not have had a recent firmware update, maybe last year.
Interesting...

(small chance don’t have any of the 400g/800g drives of that model the 1.6tb ones are not yes powered on that long so explains them)
 
  • Like
Reactions: Samir

smargh

New Member
Jun 7, 2018
2
1
3
Wakefield, UK
Do HPE SSD firmware updates require a Gen9/Gen10 server? Or does it just need a suitable/any HPE SAS controller?

I'm trying to figure out whether I can update one with an old Microserver N36L that I already have, and whether I would also need to buy any specific HPE SAS adapter. My google-fu is failing me.
 
  • Like
Reactions: Samir

Jason Antes

Active Member
Feb 28, 2020
224
76
28
Twin Cities
I know these fit in Gen8 and can be done in those without issue. I would think that as long as the system detects the drives as HPE drives you could get it to update. Give it a shot and find out.
 
  • Like
Reactions: Samir

Evan

Well-Known Member
Jan 6, 2016
3,344
598
113
Since gen8 is still supported I and the drives fit, I am going to guess it will work. let us know how you get on.
 
  • Like
Reactions: Samir